<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Tasa de impuesto');

define('TABLE_HEADING_TAX_RATE_PRIORITY', 'Prioridad');
define('TABLE_HEADING_TAX_CLASS_TITLE', 'Clase de impuesto');
define('TABLE_HEADING_COUNTRIES_NAME', 'País');
define('TABLE_HEADING_ZONE', 'Zona');
define('TABLE_HEADING_TAX_RATE', 'Tasa de impuesto');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_INFO_EDIT_INTRO', 'Por favor, haga los cambios necesarios');
define('TEXT_INFO_DATE_ADDED', 'Fecha de adición:');
define('TEXT_INFO_LAST_MODIFIED', 'Modificado:');
define('TEXT_INFO_CLASS_TITLE', 'Título de Clase de impuesto:');
define('TEXT_INFO_COUNTRY_NAME', 'País:');
define('TEXT_INFO_ZONE_NAME', 'Zona:');
define('TEXT_INFO_TAX_RATE', 'Tasa de impuesto (%):');
define('TEXT_INFO_TAX_RATE_PRIORITY', 'Las tasas de impuestos de la misma prioridad han sido agregadas.<br /><br />Prioridad:');
define('TEXT_INFO_RATE_DESCRIPTION', 'Descripción:');
define('TEXT_INFO_INSERT_INTRO', 'Por favor, entre un clase de impuesto nuevo con sus datos relacionados');
define('TEXT_INFO_DELETE_INTRO', '¿Está seguro que desea eliminar la tasa de impuesto?');
define('TEXT_INFO_HEADING_NEW_TAX_RATE', 'Nueva Tasa de impuesto');
define('TEXT_INFO_HEADING_EDIT_TAX_RATE', 'Editar Tasa de impuesto');
define('TEXT_INFO_HEADING_DELETE_TAX_RATE', 'Eliminar Tasa de impuesto');
?>
